Subject: Azurix General Ledger
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 13:00:54 -0800 (PST)

Rod,

I mentioned to you that we had met with the Enron SAP team several weeks ago to discuss pros and cons of Azurix Corp. moving to SAP.  Our main reason for exploring this was the fact that key functions in closing our Oracle books, due to attrition, were only known by one employee.  This employee is a manager (Virginia Krobot), and the other remaining permanent accounting staff is an accounting clerk and two A/P people.  There are some parts of the closing that are only being performed by AccountTemps personnel.  We are transitioning these to Azurix employees as we can.

I spoke today to Mark Schmidt with the SAP team.  I told him before we moved any further on exploring this option, I thought we should get your thoughts. 

 If we lose the manager in our group we will have difficulty closing the books.  As you can imagine, Azurix does not have much attractiveness to potential employees to supplement our current staff, and given the direction we are heading, it doesn't make sense to recruit new staff.  In addition, a conversion will not come cheap, although the SAP team was not planning on a full implementation.  They used the term "SAP trial balance company."  

We could save the cost of implementation if you believe that within your group, we could get an accounting senior specialist or manager who could give me assistance with Oracle, should Virginia resign.  Virginia will give us enough notice that we could have myself and someone from your group crash learn the closing functions.

Let me know if you think we should proceed looking at SAP.

Thanks -- Kenny